[Desktop Entry]
Encoding=UTF-8
Name=Broadcast 2000
Name[af]=uitsending 2000
Name[eo]=Dissendo 2000
Name[ven]=Khasho ya Gidimbili
Name[xh]=Usasazo 2000
Name[xx]=xx
Name[zu]=Ukusakaza 2000
GenericName=Audio and Video IDE
GenericName[af]=audio en video ide
GenericName[ar]=IDE للصوت والصورة
GenericName[bg]=Аудио и Видео IDE
GenericName[bs]=Audio i video IDE
GenericName[cs]=Audio a video IDE
GenericName[da]=Audio og Video-IDE
GenericName[de]=Audio/Video-Oberfläche
GenericName[el]=IDE Ήχου και Βίντεο
GenericName[eo]=Redaktilo por sonoro kaj filmo
GenericName[es]=IDE de audio y video
GenericName[et]=Audio ja video töötlus
GenericName[eu]=Audio eta Bideo IDE
GenericName[fi]=Ääni ja Video IDE
GenericName[fr]=Environnement de création audio et vidéo
GenericName[he]=סביבת פיתוח משולבת לשמע ולוידאו
GenericName[hu]=Grafikus kezelőfelületű hang- és videófeldolgozó program
GenericName[is]=Hljóð- og kvikmyndaforrit (IDE)
GenericName[it]=Ambiente di sviluppo per audio e video
GenericName[ja]=オーディオ/ビデオのIDE
GenericName[lt]=Audio ir video IDE
GenericName[lv]=Audio un Video IDE
GenericName[nb]=Utviklingsmiljø for lyd og bilde
GenericName[nl]=IDE voor audio en video
GenericName[nn]=Lyd- og video-IDE
GenericName[pl]=Środowisko programistyczne dla audio and wideo
GenericName[pt]=IDE de Áudio e Vídeo
GenericName[pt_BR]=IDE para Áudio e Vídeo
GenericName[ro]=Mediu IDE audio şi video
GenericName[ru]=Среда работа с аудио и видео
GenericName[sk]=IDE pre zvuk a video
GenericName[sl]=IDE za avdio in video
GenericName[sv]=IDE för ljud och video
GenericName[th]=เครื่องมือ IDE สำหรับวิดีโอและระบบเสียง
GenericName[tr]=Ses ve görüntü için tümleşik geliştirme ortamı(IDE)
GenericName[uk]=Середовище розробки аудіо- та відео-матеріалів
GenericName[ven]=Zwauvhona na Zwaupfa zwa IDE
GenericName[vi]=IDE âm thanh và hình ảnh
GenericName[xh]=Umxubi Wokuvakalayo IDE
GenericName[xx]=xx
GenericName[zh_CN]=音频视频 IDE
GenericName[zh_TW]=影音整合開發環境
GenericName[zu]=Okuzwakalayo kanye ne Vidiyo ye IDE
Exec=bcast
Terminal=false
Icon=/usr/share/icons/locolor/16x16/apps/bcast.xpm
Type=Application
